@media only screen and (max-width: 720px) {
	#main, #footer {
		padding-left: calc(2.5vw);
		padding-right: calc(2.5vw);
	}

	#main {
		font-size: 16px
	}
}

@media only screen and (max-width: 1280px) and (min-width: 720px) {
	html.desktop #main, html.desktop #footer {
		padding-left: calc(50vw - 300px);
		padding-right: calc(50vw - 300px);
	}

	html.desktop #main {
		font-size: 18px
	}
}

@media only screen and (min-width: 1280px) {
	html.desktop #main, html.desktop #footer {
		padding-left: calc(50vw - 500px);
		padding-right: calc(50vw - 500px);
	}

	html.desktop #main {
		font-size: 18px;
	}
}

html.tablet #main, html.mobile #main, html.tablet #footer, html.mobile #footer {
	padding-left: calc(2.5vw);
	padding-right: calc(2.5vw);
}

@media only screen and (min-width: 720px) and (orientation: landscape) {
	html.tablet #main, html.tablet #footer {
		padding-left: calc(50vw - 300px);
		padding-right: calc(50vw - 300px);
	}

	html.tablet #main {
		font-size: 18px
	}
}

html.tablet a.navdex {
	font-size: 2em !important;
}

html.mobile #main {
	font-size: 1.25rem;
}

body {
	margin: 0px;
	background: #ffffff;
	font-family: 'Cabin', Roboto, sans-serif !important;
	padding: 0px;
}

div.navdex {
	background: #be0101;
	padding-left: 10em;
	width: calc(100vw - 10em);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 100;
	filter: drop-shadow(0px 0px 5px #000000);
}

html.mobile div.navdex {
	display: none;
}
 
a.navdex {
	margin-left: calc(0.5vw + 0.5vh);
	padding-top: calc(0.5vw + 0.5vh);
	padding-bottom: calc(0.5vw + 0.5vh);
	background: inherit;
	display: inline-block;
	color: white;
	font-size: 1.5em;
	font-weight: bold;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
	text-transform: capitalize;
	text-decoration: none;
}

img.navdex.logo {
	width: 10em;
	height: 10em;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #be0101;
	border-radius: 0px 0px 50% 0px;
}

div.navmob {
	display: none;

	position: fixed;
	top: 0px;
	left: 0px;
	background: #be0101;
	z-index: 100;
	padding-top: calc(36px - 0.75em);
	padding-right: calc(36px - 0.75em);
	padding-bottom: calc(36px - 0.75em);
	width: auto;
	height: auto;

	min-width: 0px;

	transition-duration: 0.3s;
	transition-property: min-width, width, height;
	will-change: min-width, width, height;
	border-radius: 0px 0px 1.5rem 0px;
}

div.navmob[data-active] {
	min-width: 100vw;
}

div.navmob-drop {
	height: auto;
	overflow-y: hidden;
	max-height: 0px;

	transition-duration: 0.3s;
	transition-property: max-height;
	will-change: max-height, height;
}

div.navmob[data-active] div.navmob-drop {
	overflow-y: scroll;
	max-height: calc(70vh - 4.5em);
}

img.navmob.logo {
	width: 4.5em;
	height: 4.5em;
	top: 0px;
	left: 0px;
	padding-left: calc(36px - 0.75em);
	padding-bottom: 0px;
	padding-right: 1em;
	vertical-align: middle;
}

a.navmob {
	margin-left: calc(36px - 0.75em);
	padding-top: calc(36px - 0.75em);
	padding-bottom: calc(36px - 0.75em);
	background: inherit;
	display: block;
	color: white;
	font-size: 1.5em;
	font-weight: bold;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
	text-transform: capitalize;
	text-decoration: none;
}

span.navmob.header {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 2em;
	color: white;
	display: inline-block;
	vertical-align: middle;
}

html.mobile div.navmob {
	display: block;
}

h1, h2, h3 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
}

h1.pageTitle {
	font-size: calc(2.5vw + 2.5vh);
}

a.navbar.selected {
	border-bottom: #000000 3px solid;
}

#main {
	background: #ffffff;
	padding-top: calc(2vw + 2vh);
	padding-bottom: calc(1vw + 1vh);
	overflow-x: hidden;
	/* filter: drop-shadow(0px 0px 5px #000000); */
}

.contentSeparator {
	width: 100%;
	height: 2px;
	background: #aaaaaa;
	margin-top: 1em;
	margin-bottom: 1em;
}

#footer {
	background: #575757;
	color: white;
	padding-top: 2em;
	padding-bottom: 2em;
	text-align: center;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
	font-size: 1.5em;
}

html.mobile #footer {
	font-size: 1.8em;
}

#footer a {
	color: white;
}

#footer a:link {
	color: white;
}

#footer a:visited {
	color: white;
}

#footer * {
	font-size: inherit !important;
	color: inherit !important;
}

table.footerTable {
	border: none;
	text-align: center;
	width: 100%;
	text-transform: capitalize;
}

table.footerTable tr td {
	vertical-align: top;
}

#footer div.footer.item {
	display: block;
	padding: 0.5rem;
}

html.mobile table.footerTable tr td {
	padding-bottom: 1.5rem;
	display: block;
}

html.mobile table.footerTable div.footer.item {
	padding-top: 1rem;
}

div.thingfucko.cont {
	background-attachment: scroll;
	background-size: cover;
	background-position: center top 0px;
	width: 100%;
	height: 80vh;
	position: relative;
	z-index: 0;
	filter: drop-shadow(0px 0px 5px #000000);
}

div.thingfucko.floater {
	position: absolute;
	width: 100%;
	height: 20vh;
	left: 0px;
	top: 40vh;
	text-align: center;
	text-shadow: 0px 0px 15px black;
	z-index: 10;
	color: white;
	vertical-align: center;
	font-size: 4rem;
	font-family: 'Yanone Kaffeesatz', sans-serif; 
}

html:not(.mobile) div.thingfucko.floater::after {
	content: " | SRKDNZ";
}

.bold {
	font-weight: bold;
}



table.locationsarea {
	border: none;
	width: 100%;

}

table.locationsarea:after {
	content: ">";
	position: absolute;
	top: 0px;
	right: 0px;
	color: #555555;
}

table.locationsarea td.imageplace {
	width: 25%;
}

table.locationsarea td.imageplace img {
	width: 100%;
}

table.locationsarea td.textplace {
	width: auto;
	padding-left: 1rem;
	position: relative;
}

table.locationsarea td.textplace:after {
    content: ">";
    font-size: 300%;
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
    color: #555555;
}

table.locationsarea td.textplace .dojoname {
	font-weight: bold;
	font-size: 1.5em;
}

.quote {
	font-style: italic;
	color: #777777;
}

img.medium {
	width: 14em;
}

img.floatright {
	float: right;
	padding-left: 1em;
	padding-bottom: 1em;
}



/* --- PLUGINS/ADDED IN BUILD STYLES --- */

/* Timetable */

table.bld-insert-timetable {
	width: 100%;
	border-top: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
}

table.bld-insert-timetable tr {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

table.bld-insert-timetable tr td {
	margin: 0px;
	padding: 0.5rem;
	width: 25%;

	opacity: 1;
	background: white;

	transition-duration: 0.2s;
	transition-property: opacity, background, transform;
}

table.bld-insert-timetable tr td[data-group]:hover {
	transform: scale(1.03);
}

table.bld-insert-timetable tr td[data-is-header] {
	border-bottom: 1px solid #aaaaaa;
}

table.bld-insert-timetable tr td[data-group="kids"] {
	background: #ccffcc;
}

table.bld-insert-timetable tr td[data-group="adults"] {
	background: #ffccff
}

table.bld-insert-timetable tr td[data-group="kids-adv"] {
	background: #cceecc;
}

table.bld-insert-timetable tr td[data-group="weapons"] {
	background: #ccffff;
}

table.bld-insert-timetable tr td[data-group="weapons-adv"] {
	background: #cceeee;
}

table.bld-insert-timetable tr td[data-group="black"] {
	background: #ffcccc;
}

.insert-timetable[data-highlight-venue="helensville"] table.bld-insert-timetable tr td:not([data-venue="helensville"]):not(:hover)[data-venue] {
	background: #cccccc;
	opacity: 0.5;
}

.insert-timetable[data-highlight-venue="waitoki"] table.bld-insert-timetable tr td:not([data-venue="waitoki"]):not(:hover)[data-venue] {
	background: #cccccc;
	opacity: 0.5;
}

.insert-timetable[data-highlight-venue="wainui"] table.bld-insert-timetable tr td:not([data-venue="wainui"]):not(:hover)[data-venue] {
	background: #cccccc;
	opacity: 0.5;
}

.insert-timetable[data-highlight-venue="kaukapakapa"] table.bld-insert-timetable tr td:not([data-venue="kaukapakapa"]):not(:hover)[data-venue] {
	background: #cccccc;
	opacity: 0.5;
}


